Qt 5.11 | Qt 3D | C++ Classes | QChannelMappingCreatedChange

Qt 5.11.3 Reference Documentation

# QChannelMappingCreatedChange Class

(Qt3DAnimation::QChannelMappingCreatedChange)

Inherits: | Qt3DAnimation::QChannelMappingCreatedChangeBase

- List of all members, including inherited members

## Public Functions

| QChannelMappingCreatedChange(const Qt3DAnimation::QAbstractChannelMapping *_mapping)

- 3 public functions inherited from Qt3DCore::QNodeCreatedChangeBase
- 4 public functions inherited from Qt3DCore::QSceneChange

## Member Function Documentation

### QChannelMappingCreatedChange::QChannelMappingCreatedChange(const Qt3DAnimation::QAbstractChannelMapping *_mapping)

Default constructs an instance of QChannelMappingCreatedChange.